Ändrade systemkrav för iTunes Stores

On 26 april, 2011, in Apple, Nyheter, by Jonny

Om du har en äldre version än 10.0 av iTunes, så kommer du inte längre kunna köpa musik och appar i iTunes Store.

Apple har alltså höjt systemkraven för iTunes Store och äldre versioner kan inte längre genomföra köp. Detta är väl ett steg i att få användarna att uppdatera till senaste versionen av iTunes och slippa stödja gammalt.

Det är mest användare som har äldre datorer av Mac och PC som drabbas, men kanske det är dags att uppdatera sin 10 år gamla dator till en ny Mac! 🙂

Tagged with:  

Comments are closed.

Looking for something?

Use the form below to search the site:

Still not finding what you're looking for? Drop a comment on a post or contact us so we can take care of it!